#ifndef ZONEFILE_COD9_PC_H
#define ZONEFILE_COD9_PC_H

#include "zonefile.h"

class ZoneFile_COD9_PC : public ZoneFile
{
public:
    ZoneFile_COD9_PC();
    ~ZoneFile_COD9_PC();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD9_PC_H
